.container {
    display: flex;
    background-color: rgb(247, 96, 179);
    width: 200px;
    height: 70px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    align-items: center;
    justify-content: space-around;
    border-radius: 7px;
}

.text-price {
    font-family: sans-serif;
    font-weight: 500;
    color: rgb(230, 231, 228);
    margin-left: 12px;
}

.input-price {
    width: 100px;
    height: 20px;
    border-radius: 5px;
    border: 2px solid transparent;
}

.input-price:focus {
    outline: none;
    border: 3px solid rgb(19, 242, 31);
}

.span-container {
    width: 200px;
    height: 30px;
    border-radius: 15px;
    border: 1px solid #AAAAAA;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
}

.span {
    color: #AAAAAA;
}

.btn {
    border-radius: 50%;
    border: 1px solid #DADADA;
    margin-left: 20px;
    color: #AAAAAA;
    background-color: #FFFFFF;
}
